
.toolbar-sorter a.action.sorter-action, #empty_cart_button {display:none;}

.catalog-product-view .block.upsell {clear:both!important;}

.form-postcodenl .half-end {clear: left;}

.form-postcodenl label {min-width: 222px; float: left;}

.mage-error {
	font-size: 24px!important;
	font-weight: bold!important;
}

.page-header .panel.wrapper .header.links {
    display: block!important;
    list-style: none;
    float: right;
}

.post-list {
    margin-top: 0px;
    margin-bottom: 20px;
    list-style: none;
}
.post-holder {
    padding-bottom: 20px;
    margin-bottom: 20px;
    background: #fff;
    padding: 0px;
}
.post-holder:hover {
    box-shadow: 0px 0px 0px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 2;
}
.post-list .post-header .post-title a {
    text-decoration: none;
    font-size: 22px;
    color: #faa54c;
}
.post-holder .post-header .post-info .value {
    font-style:normal;
}

.blog-page .sidebar .block-title {
    font-family: 'Nunito',sans-serif;
	font-size: 22px;
	margin-bottom: 5px!important;
}
.blog-page .block, .blog-page .sidebar .widget.block:not(:last-child), .blog-page .sidebar .widget:not(:last-child), .blog-page .block-banners, .block-banners-inline {
    margin-bottom: 10px!important;
}

.widget.blog-search input {
    position: static;
    padding-right: 35px;
    margin: 90px 0 0 0!important;
    left: -300%;
}

.widget.blog-search .action.search:before {
    margin: 45px 0 0 0!important;
}

.widget.block-categories ul, .widget.block-categories li {
    margin: 5px 0 5px 0px!important;
    padding: 0;
    list-style: none!important;
}

.page-header .panel.wrapper .header.links {
    display: block!important;
}

.page-header .panel.wrapper {
    border-bottom: 0px solid #e8e8e8!important;
}

.page-header .panel.wrapper .header.links, .page-header .panel.wrapper .header.links a {
    display: block;
    font-size: 14px;
    color: #fff!important;
	font-weight: bold;
}

.header.links li:last-of-type {
   display:none!important;
}

.checkout-index-index .checkout-agreement {max-width:95%;}

/*.toolbar-sorter, #empty_cart_button {display:none;}*/

.firecheckout #maincontent .authentication-wrapper .action-auth-toggle {
    background: #faa54c!important;
}

.firecheckout .loading-mask .loader::after {
	border-top:3px solid #faa54c!important;
}

.checkout-index-index .action.primary {
    background: #faa54c;
    border: 0px solid #1979c3;
}

.checkout-index-index {font-size: 1.5rem!important;}

.checkout-index-index .col-carrier {display:none;}

.table-checkout-shipping-method tbody td:first-child {
    padding-left: 15px;
}

/*.table-checkout-shipping-method .col-price .price:first-child {display:none;}*/


.checkout-index-index .actions-toolbar {margin-top:20px;}

@media (min-width: 1024px) {
.firecheckout.fc-form-horizontal .form-login .fieldset > .field > .label, .firecheckout.fc-form-horizontal .block-authentication .fieldset > .field > .label, .firecheckout.fc-form-horizontal .form-shipping-address .fieldset > .field > .label, .firecheckout.fc-form-horizontal .checkout-shipping-address .fieldset > .field > .label, .firecheckout.fc-form-horizontal .checkout-billing-address .fieldset > .field > .label {
    width: 35%;
    margin: 5px 0 0;
    padding: 0 9px 0 0;
    text-align: right;
    word-wrap: nowrap;
    font-size: 1em;
}
.firecheckout.fc-form-horizontal .form-login .fieldset > .field > .control, .firecheckout.fc-form-horizontal .block-authentication .fieldset > .field > .control, .firecheckout.fc-form-horizontal .form-shipping-address .fieldset > .field > .control, .firecheckout.fc-form-horizontal .checkout-shipping-address .fieldset > .field > .control, .firecheckout.fc-form-horizontal .checkout-billing-address .fieldset > .field > .control {
    display: inline-block;
    width: 65%;
    clear: right;
}

}

